
a {
  color:black;

}

#page-desc{

  color:#999;

}

#project-title{
  color:black;
}

#project-subtitle{
  font-size: 12px;
}

#project-tags{
  padding-top: 10px;
  font-size: 12px;
  text-align: left;
  padding-bottom: 20px;
}

#project-content{
  padding-top: 10px;
  text-align: left;
}

#project-content > p{
  padding-bottom: 12px;
}

#project-more-info{
  padding-top: 10px;
}

#project-assets{
//  border-top: 1px solid;
  padding-top: 25px;
} 

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
  margin-bottom: 25px;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}